<?php
$this->PageTitle = 'contratos-vencimentos &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'COV_IDVENCIMENTO',
		array(
			'name' => 'Contrato',
			'type' => 'raw',
			'value' => $model->Contrato !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Contrato)), array('contratos/view', 'id' => GxActiveRecord::extractPkValue($model->Contrato, true))) : null,
		),
		'COV_DATA',
		'COV_VALOR',
	),
));